Subject: LAD.09-19-93

From: [email-masked]
Date: Sun, 19 Sep 93 13:21:31 CDT

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
 %									     %
 %   The following are packed messages sent by LAD-netters in the past few   %
 %   days.  Please address your correspondence to the sender.                %
 %   Please send your post, questions, answers, opinions, to                 %
 %		[email-masked] .                                      %
 %   The packages posted to LADnet are available via anonymous ftp from the  %
 %   site spike.rice.edu under the directory  /lads.                         %
 %									     %
 % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %

================================================================================
>From: [email-masked]
Subject:      Just relax about the PR if you are requested for more evidence
Comments: To: [email-masked]
To: Multiple recipients of list CCNL <[email-masked]>

	Hi, dudes, I just called the INS southern center and got the approval 
	msg. Just about three days ago, the automated machine told me that the 
	notice of requiring additional evedence was mailed out on Aug. 18, 93. 
	Until now, I hasn't received any letter from INS. Surprisingly, the 
	aproval go well ahead than what I can imagine. I still don't know what
 	additional evidence is needed. Maybe it is the Finger Print Charts. 
	So, just relax, I think most of us will get the PRs by the end of the 
	month even you still need to submit more.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 17-SEP-1993 11:30:33.15
Subj:	unlocated files

	Hi, netters:

	A netter said he was told by INS' auto phone system that his file was
	"unlocated". I had same problem a few days ago. Then I call INS Southern
	Center, I was told it did not necessarily mean the file was lost. A lady
	checked her computer and said my application was still in normal 
	process. Yesterday, I learnt from the auto phone system that my 
	application has been approved. Some of my friends had the some 
	experience. It looks like it happens quite often. So don't worry, if 
	you have the same problem, you may call INS operators by following the
 	instruction given by the auto phone system. But you may wait hours to 
	have your phone answered. So it's better try it at 8:00 am and be 
	patient. Anyway, I think soon or later, everybody's application will 
	be approved.

	Good luck.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 17-SEP-1993 12:37:56.51
Subj:	May my daughter apply her PR in October?

	I received my PR application (unded CSPA) approval notice today from
	INS South Center. The notice shows my priority date is July 1, 1993.
	Since the cutoff date for applying PR under the Employment-Based 3rd
	prefenrence will be July 1, 1993 for the coming October, does it mean
	that my daughter, a LAD, has the chance to apply her PR until the end
	of October?

	Thanks.

-------------------------------------------------------------------------------
Sender: Xu Dai <[email-masked]> 19-SEP-1993
Subject: PR approved

	Hi, Netters,
	My application for PR is approved, my case is CSPA principal. I sent 
	the forms to Southern Service Center on June 30, and the receipt date 
	was July 7, 1993, it is approved on Sep 15, 1993. And some of people 
	here also got approved. This is just FYI.

	Good luck

--------------------------------------------------------------------------------
Sender: [email-masked]     19-SEP-1993
Subject: Working permit for lads approved

	Yestoday (9/15) I went NYC INS with my wife who is a lad.  She got her
 	one year working permit without any problem. She started the 
	application three week ago.  What she submmitted was the receipt for 
	form I-485 file and an application form for the working permit.  She 
	got an appointment for sep.15 immeadiately and got the working permit 
	later, as I said before, WITHOUT ANY PROBLEM.  I noticed the reason 
	of granting the working permit is coding for (9) which stand for the 
	person has "applied for adjust status for PR and the application is 
	pending".  The other thing is her A# on the working permit has been 
	changed (she got the permit though J-2 before I file my I-485).

	I also know at least 4-5 lads got their Working permit after they filed
	their  form I-485 at NYC. So our lads should go to local INS to file the
	form I-485 and get their working permit ASAP!

	Goog luck every body!

--------------------------------------------------------------------------------
Sender: "Wen B. Zeng" <[email-masked]> 19-SEP-1993
Subject: attention

  	Only two weeks are left for all principals to get their approved 
	notices. But up to now only about 7000 out of 50000 were approved. 
	Northen and Western IN center do not send any approved notice out 
	yet. These two weeks are the golden period. I wish this lad-comittee 
	can do something to contact IFCSS HQ and US IN HQ to speed up the 
	approve process, or the achivement we've got will be disappeared
	in these two weeks.
  
	Wish this letter be published.

--------------------------------------------------------------------------------
>From:	IN%"[email-masked]" 19-SEP-1993 12:23:16.34
Subj:	Approval Notice

      (A MESSAGE ABOUT THE INFORMATION EXCHANGE OF CSPA APPLICATION)
                             From BH1107@TNTECH

	Hi, there:

    	After calling INS Southern Service Center last sunday learing that my 
	husband's application for I-485 has been approved on Sept.10. A written 
	notice was received yesterday from INS SSC. The full text are as 
	follows for your convenience:

	THE ABOUT APPLICATION HAS BEEN APPROVED. THE APPLICANT SHOULD GO TO 
	THE LOCAL INS OFFICE LISTED BELOW FOR FINAL PROCESSING BEFORE OUR 
	FACTORY CAN MAKE THE NEW ALIEN REGISTRATION CARD.

	TO COMPLETE FINAL PROCESSING, THE APPLICANT SHOULD GO TO

        	SUITE 250
        	245 WAGNER PLACE
        	MEMPHIS, TN 38103--385

	NO SOONER THAN 14 DAYS FROM THE DATE OF THIS NOTICE AND NO LATER THAN
 	45 DAYS OF THIS NOTICE. HE OR SHE MUST BRING THIS LETTER AND EVIDENCE 
	OF IDENTITY.

	IF THE APPLICANT DOES NOT APPEAR FOR FINAL PROCESSING,OUR FACTORY CAN
	NOT PRODUCE THE NEW ALIEN REGISTRATION CARD.
===============================================================================